;
; Configuration of the driver setup wizard
;






; general settings that apply to both 32 and 64 bit systems
[Setup]

CompanyName=TempoTec Corp

ProductName=Sonata iDSD

ProductVersion=2.23.0

ShowLicenseText=0

UseCustomizedBitmap=0

SoftwareRegPath=Software\TempoTec Corp\SonataIDSD\Setup

DefaultDestDir=TempoTec Corp\Sonata iDSD

CertificateFile=vendor.cer
    
CopyFiles=tusbaudioapi.dll, custom.ini, SonataiDSDCplApp.xml, SonataIDSDSpy.exe, SonataIDSDAudioDfu.exe, SonataIDSDAudioDfu.xml



; settings that apply to 32 bit systems
[Setup_x86]

CopyFiles=SonataIDSD.sys, SonataIDSDks.sys, SonataIDSD.cat, SonataIDSDks.cat

InfUSB=SonataIDSD.inf

InfKS=SonataIDSDks.inf

RegisterFiles=tusbaudioapi.dll, SonataIDSDasio.dll

ControlPanelExe=SonataiDSDCplApp.exe

ShortCut1=$SM_PROG_ALL_USERS|TempoTec Corp\Sonata iDSD|Sonata iDSD.lnk|$INSTDIR\SonataiDSDCplApp.exe||
ShortCut2=$SM_STARTUP_ALL_USERS||Sonata iDSD Plus Control Panel Autostart.lnk|$INSTDIR\SonataiDSDCplApp.exe|-hide|



; settings that apply to 64 bit systems
[Setup_x64]

CopyFiles=SonataIDSD_x64.sys, SonataIDSDks_x64.sys, SonataIDSD.cat, SonataIDSDks.cat

InfUSB=SonataIDSD.inf

InfKS=SonataIDSDks.inf

RegisterFiles=tusbaudioapi.dll, SonataIDSDasio.dll, SonataIDSDasio_x64.dll

ControlPanelExe=SonataiDSDCplApp.exe

ShortCut1=$SM_PROG_ALL_USERS|TempoTec Corp\Sonata iDSD|Sonata iDSD.lnk|$INSTDIR\SonataiDSDCplApp.exe||
ShortCut2=$SM_STARTUP_ALL_USERS||Sonata iDSD Plus Control Panel Autostart.lnk|$INSTDIR\SonataiDSDCplApp.exe|-hide|



